BIN/RD2(1)

NAME

rd2 - converter from RD to other mark-up language.

SYNOPSIS
    rd2 [-r <visitor>] [options] <file>

DESCRIPTION

rd2 inputs from <file> and outputs into STDOUT. you can choose <visitor> to select output format. For example, use "rd/rd2html-lib.rb" to translate it into HTML, and "rd/rd2man-lib.rb" to tranlate it into roff with man macros.

OPTIONS

please read output of
    % rd2 --help

and
    % rd2 -r rd/rd2html-lib.rb --help

FILES

    • ~/.rd2rc - User configration file.

SEE ALSO

ruby(1)